@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&family=Noto+Sans+JP:wght@100..900&display=swap');

/*-----------------------------
    event
    created: 2026.04.28
    last-updated: 
--------------------------------*/

/* <weight>: Use a value from 400 to 700
    <uniquifier>: Use a unique and descriptive class name

.google-sans-<uniquifier> {
  font-family: "Google Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "GRAD" 0;
}*/

.concert {
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
}

 a.concert { 
    display: block;
    color: firebrick;
    text-decoration: none;
}

 a.concert:hover { 
    border-bottom: 2px  solid firebrick;
}

.noImage {
    font-family: "Google Sans", sans-serif;
    font-optical-sizing: auto;
    font-size: 24px;
    font-weight: 700;
    font-style: normal;
    font-variation-settings:
    "GRAD" 0;
    color: dimgray;
    padding: 50px 0;
}

.topics.photoGraph { padding: 15px; }

.photoGraph ul {
    list-style: none;
}

.photoGraph ul li::marker { content:"■　";}

.photoGraph ul li a { display: block; }

.photoGraph ul li span { 
    display: inline-block;
    padding-left: 10em;
}
